
export function Header() {

  return (
    <header className="bg-gradient-to-r from-primary to-primary-400 p-6">
      <h1 className="text-3xl font-bold text-white">公开信件列表</h1>
      <div className="mt-4 text-blue-50">
        <p className="text-base opacity-90">
          服务宗旨：畅通诉求渠道 • 促进建设发展 • 提升单位战斗力
        </p>
        <div className="mt-2 text-sm opacity-80 flex flex-wrap gap-x-6 gap-y-2">
          <span>实时跟踪反馈进度</span>
          <span>保障信息传递安全</span>
          <span>高效解决实际问题</span>
        </div>
      </div>
    
    </header>
  );
}
